Bug 10371 - typo in docdir path
: typo in docdir path
Status: CLOSED WONTFIX
: Branch 3.0
(All bugs in Branch 3.0/PDFlib-Lite)
: 3.0
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-07 09:53 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-07 09:53:33
Это нормально?
[novikov@novikov /]$ rpm -qd PDFlib-Lite-6.0.1-alt2
/usr/share/doc/PDFLib-Lite-6.0.1/sample/data/LuciduxSans-Oblique.afm
/usr/share/doc/PDFLib-Lite-6.0.1/sample/data/LuciduxSans-Oblique.pfa
/usr/share/doc/PDFLib-Lite-6.0.1/sample/data/blocks.pdf
/usr/share/doc/PDFLib-Lite-6.0.1/sample/data/boilerplate.pdf
/usr/share/doc/PDFLib-Lite-6.0.1/sample/data/nesrin.jpg
/usr/share/doc/PDFLib-Lite-6.0.1/sample/data/reference.pdf
/usr/share/doc/PDFLib-Lite-6.0.1/sample/data/stationery.pdf
                  ^
/usr/share/doc/PDFlib-Lite-6.0.1/PDFlib-license.pdf
                  ^
/usr/share/doc/PDFlib-Lite-6.0.1/PDFlib-license.rtf
/usr/share/doc/PDFlib-Lite-6.0.1/grid.pdf
/usr/share/doc/PDFlib-Lite-6.0.1/pdflib/PDFlib-Lite-license.pdf
/usr/share/doc/PDFlib-Lite-6.0.1/pdflib/PDFlib-manual.pdf
/usr/share/doc/PDFlib-Lite-6.0.1/pdflib/PDFlib-purchase-order.pdf
/usr/share/doc/PDFlib-Lite-6.0.1/pdflib/changes.txt
/usr/share/doc/PDFlib-Lite-6.0.1/pdflib/compatibility.txt
/usr/share/doc/PDFlib-Lite-6.0.1/pdflib/licensekeys.txt
/usr/share/doc/PDFlib-Lite-6.0.1/pdflib/readme-source-mac.txt
/usr/share/doc/PDFlib-Lite-6.0.1/pdflib/readme-source-unix.txt
/usr/share/doc/PDFlib-Lite-6.0.1/pdflib/readme-source-windows.txt
/usr/share/doc/PDFlib-Lite-6.0.1/pdflib/readme.txt
------- Comment #1 From 2007-10-10 15:01:12 -------
Статус "WONTFIX" в связи с уходом пакета в orphaned
------- Comment #2 From 2007-10-10 15:07:02 -------
Закрываю